=== debian/changelog ===
seqtools (4.44.1+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMU.
  * d/libgbtools-dev.examples: Specify here the exact files to be put
    in examples. Closes: #962589 in a better way.
  * d/rules: Do not remove Makefile.in or Makefile.am in the working tree,
    as it breaks "make distclean". Closes: #1047310.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/control: Fix Conflicts line (lintian error).
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 26 Nov 2025 21:40:00 +0100
